export default defineNuxtPlugin(nuxtApp => {
    const userAgent = navigator.userAgent.toLowerCase()
    const isMobile = /mobile|android|iphone|ipad|ipod/i.test(userAgent)
    return {
        provide: {
            isMobile,
            userAgent
        }
    }
})
